Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2003:069: BitchX


Vulnerability Assessment Details

MDKSA-2003:069: BitchX

Vulnerability Assessment Summary
Check for the version of the BitchX package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2003:069 (BitchX).


A Denial Of Service (DoS) vulnerability was discovered in BitchX that would
permit a remote attacker to crash BitchX by changing certain channel modes. This
vulnerability has been fixed in CVS and patched in the released updates.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2003:069
Network Security Threat Level: High

Networks Security ID: 7551

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Amiga 500 Supra Ram 500RX w/ 2MB Ram (connects to side expansion port slot)
$130.0
Amiga 500 Supra Ram 500RX w/ 2MB Ram (connects to side expansion port slot) pictureQauntity 2 Commodore Amiga 2DD Format 3.5" Floppy Disks - New York Warriors
$4.99
Qauntity 2 Commodore Amiga 2DD Format 3.5Qauntity 5 Commodore Amiga 2DD Format 3.5" Floppy Disks - Wrath of the Demon
$8.98
Qauntity 5 Commodore Amiga 2DD Format 3.5Qauntity 2 Commodore Amiga 2DD Format 3.5" Floppy Disks - Dragon Wars
$5.0
Qauntity 2 Commodore Amiga 2DD Format 3.5


Discussions

No Discussions have been posted on this vulnerability.